
Redmine - Defect #1090

Proper tracker template is not populating while creating a new issue 

2008-04-23 05:51 - girish konnur

Status: Closed Start date: 2008-04-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I have three trackers named "Bug", "Feature" and "Task". I have defined different custom

fields for each tracker.

While creating a new issue, by default "Bug" is selected in the "Tracker" drop down. I tried to

select "Task" from the drop down but the page is not refreshing and thus the custom fields set for Task are

not populated. Due to which I am unable to post a Task.

The same problem I am facing with tracker "Feature"

History

#1 - 2008-04-23 05:55 - girish konnur

When I select a tracker from the drop down, actually the page should refresh which is not happening

#2 - 2008-04-23 18:47 - Jean-Philippe Lang

Please give rails, redmine and browser versions.

Do you see a flash "Loading..." message when changing the tracker ?

#3 - 2008-04-24 11:00 - girish konnur

Redmine Version: 0.6

Rail Version: 1.2.3

IE Version: 6.0

I didn't see the flash message while changing the tracker

#4 - 2008-04-26 14:02 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Rails 1.2.6 or 2.0.2 is required (see RedmineInstall).

Please upgrade Rails and reopen if it still doesn't work.
